File jakarta-commons-pool.changes of Package jakarta-commons-pool

-------------------------------------------------------------------
Thu Mar 13 17:07:19 CET 2008 - mvyskocil@suse.cz

- merged with jpackage 1.7
- update to 1.3
- changes in BuildRequires:
  - java2-deve-packages was substituded by java-devel
  - added a junit
  - added a maven build support and maven related BuildRequires
  - xml-commons-apis was moved to the maven build branch
- added a gcj build support
- included a maven depmap files
- remove a source=1.4 from build and a java14compat patch
- provides and obsoletes of main package contains the version
- new tomcat5 subpackage
- new manual subpackage (build only with maven)

-------------------------------------------------------------------
Fri Sep 15 15:05:27 CEST 2006 - ro@suse.de

- set source=1.4 for java 

-------------------------------------------------------------------
Wed Jan 25 21:46:38 CET 2006 - mls@suse.de

- converted neededforbuild to BuildRequires

-------------------------------------------------------------------
Thu Jul 28 13:53:21 CEST 2005 - jsmeix@suse.de

- Adjustments in the spec file.

-------------------------------------------------------------------
Mon Jul 18 16:28:18 CEST 2005 - jsmeix@suse.de

- Current version 1.2 from JPackage.org

-------------------------------------------------------------------
Thu Sep 16 15:49:57 CEST 2004 - skh@suse.de

- Fix prerequires of javadoc subpackage

-------------------------------------------------------------------
Thu Sep  2 18:58:54 CEST 2004 - skh@suse.de

- Initial package created with version 1.2 (JPackage 1.5)